Command Block 3.3.0 for 1.10

PlotSquared addon for restricting command blocks

  1. Empire92
    Tested Minecraft Versions:
    • 1.8
    • 1.9
    • 1.10
    Command Block
    Original idea: _Cory_

    Overview:
    - Restricts command block usage to PlotSquared plots.
    - Has a command whitelist + command block action limit

    Requires:

    Installation:
    - Download and unzip the file
    - Read the README.txt file that comes with it.
    - Add the permission commandblock.use

    Example:


    Notes:

    Currently only PlotSquared is supported, however more hooks may come soon. (Or feel free to make your own)

    Source:
    https://github.com/boy0001/CommandBlockPlugin
    https://github.com/boy0001/CommandBlockServer
    Jonah_Ferguson likes this.

Recent Updates

  1. Updated to 1.10
  2. 1.9.4
  3. 3.3.0 updated to 1.9

Recent Reviews

  1. Malacaritaa
    Malacaritaa
    5/5,
    Version: 3.3.0 for 1.10
    PLS, 1.12 and 1.13 this idea is perfect :c
    ======================
    80 Characters!
  2. BBoyJD10
    BBoyJD10
    1/5,
    Version: 3.3.0 for 1.10
    Please update Please update Please update Please update Please update Please update Please update Please update Please update
  3. symvizan
    symvizan
    1/5,
    Version: 3.3.0 for 1.10
    Please update. I can't have my server running on Minecraft 1.10 it's so old so...
  4. nitewing76
    nitewing76
    3/5,
    Version: 3.3.0 for 1.10
    Download link does work, but I have not yet tested the plugin...I will update my rating after doing so.
  5. RedEyed_Rocker
    RedEyed_Rocker
    1/5,
    Version: 3.3.0 for 1.10
    Download Link is invalid/not working.
    Please fix the download link!
    Upload the plugin in Spigot rather than using external website.
  6. symvizan
    symvizan
    5/5,
    Version: 3.3.0
    Very nice, I will defenetly install it on my server. Only problem I would say is that I haven't found any way to make global command blocks but I guess I will put them in a different world. Also I do not know if it is compatible with 1.9 command blocks.
  7. AthionOfficial
    AthionOfficial
    5/5,
    Version: 1.0.0
    I was quite impressed with its stability so far. Though my experiences with it was in testing. I can't wait to deploy it to the rest of my project.